Package wx :: Module animate :: Class GIFAnimationCtrl

[frames | no frames]

## Type GIFAnimationCtrl

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
             AnimationCtrlBase --+
                                 |
                     AnimationCtrl --+
                                     |
                                    GIFAnimationCtrl

Backwards compatibility class for AnimationCtrl.

Method Summary
| `__init__(self, parent, id, filename, pos, size, style, name)`
| `GetPlayer(self)`
| `UseBackgroundColour(self, useBackground)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net